/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body
	{
	font: 14px/1.5 Georgia, Verdana, serif,'Times New Roman';
	color: #333633;
	}

#page { background: transparent url(../images/backgrounds/paper1.jpg) repeat; }

/*------------------------------------------------------------------------
				Zones & Regions
------------------------------------------------------------------------*/

.item-list .pager { padding: 16px; }

.frontpage-cards-view .pager li.pager-previous { margin-top: -12px; }

#zone-content { margin-top: 40px; }

.not-front .region-content-inner { padding: 0px 16px; }

#region-sidebar-first 
	{
	border-radius: 8px;
	box-shadow: #eee 0px 0px 6px 1px inset;	
	}

#region-sidebar-first .block-inner
	{ 
	padding: 10px; 
	background: #fff; /*important: this is a needed fallback for IE*/
	background: rgba(255,255,255,0.85); 
	margin: 0px 0px 16px 0px;
	}
#region-content {margin-left: 10px; margin-right: 10px; }
#region-footer-first {padding: 8px;}
#zone-footer { margin-top: 50px; padding: 0px 0px; }

/*----Card Layout for Front Page----*/

.front-page-cards {
	width: 132px; 
	float: left;
	margin: 0px 8px 18px; 
	height: 300px; 
	color: #333;
	box-shadow: 4px 2px 4px 0px #333;
	border: 1px solid #ccc; 
	padding: 10px 10px;
	}

.front-page-cards img 
	{
	height: auto;
	width: auto;
	border-radius: 4px; 
	}

.card-top {
	height: 286px;
	}

.card-title 
	{ 
	}

.front-page-cards .card-title a:link {font-weight: normal;}




.indented { margin-left: 16px; }

.field-name-field-article-image img { max-width: 100%; }

.region-sidebar-first-inner { padding: 16px; }

#region-sidebar-first #block-search-form,
#region-sidebar-first #block-views-archive-block,
#region-sidebar-first #block-delta-blocks-branding { display:block; }
#region-sidebar-first .block {display: block; width: auto;}

#zone-user-wrapper { box-shadow: 0px 0px 10px 3px #333; }


#region-sidebar-first .block-branding .block-inner { background: none; }
#region-sidebar-first .block-branding .site-name a:link,
#region-sidebar-first .block-branding .site-name a:visited 
	{
	color: #fff;
	font-size: 34px; 
	font-weight: normal;
	font-family: "Didact Gothic",helvetica,arial,sans-serif; 
	line-height: 1.0em;
	letter-spacing: 0px;
	}

#region-sidebar-first .block-branding .site-name
	{
	text-align: center; 
	margin-top: 0px; 
	line-height: 0.9em; 
	} 

.block-branding .site-slogan 
	{
	color: #fff; 
	text-align: center; 
	padding: 16px 0px 0px;
	font-family: 
verdana,georgia,serif;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 1.1em;
	}

#zone-branding {display:none;}
#zone-branding-wrapper {margin:0px 0px;}

.block-shoutbox-shoutbox 
	{
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	}

#region-sidebar-first .block-block-27 .block-inner 
	{
	background: transparent;
	border: 4px double #fff;
	}

#region-sidebar-first .block-block-27 a:link { color: #fff; }













.front-page-cards img {float: none;}
.card-title {margin-top: 6px; }
.card-top { display: inline-block; width: 100%; }
.card-bottom { margin-top: 0px; }









